Subject: [PATCH 0/7] Introducing a generic AMP framework

From: [email-masked] (Rusty Russell)
Date: Wed, 26 Oct 2011 14:30:50 +1030

On Tue, 25 Oct 2011 11:48:19 +0200, Ohad Ben-Cohen <[email-masked]> wrote:
> Modern SoCs typically employ a central symmetric multiprocessing (SMP)
> application processor running Linux, with several other asymmetric
> multiprocessing (AMP) heterogeneous processors running different instances
> of operating system, whether Linux or any other flavor of real-time OS.

OK, I'm not even sure who this should go through, but no objections here
but one:

virtio-spec.txt is a derived document, so I'd prefer that patch to go
through me so I can patch the (LyX) master copy.

Thanks!
Rusty.